首页 » 互联网资讯 » 正文

lnmpa0.9是不是问题比较多?

安装lnmpa0.9,但是PureFTPd管理面板进不去、eaccelerator无法安装、php也无法升级,真够郁闷的。。


可能是升级php造成的,重新运行apache.sh安装一下又好了。

voxility

发表评论